{
  "project": "Project",
  "operation": "Operation",
  "creationTime": "Creation Time",
  "remarks": "Remarks",
  "envInfo": "Environment Info",
  "status": "Project Status",
  "endTime": "Project End Time",
  "startTime": "Project Start Time",
  "technicalOwnerC": "Technical Owner 3",
  "technicalOwnerB": "Technical Owner 2",
  "technicalOwnerA": "Technical Owner 1",
  "technicalOwner": "Technical Owner",
  "customerOwner": "Customer Contact",
  "businessOwner": "Business Owner",
  "businessStatus": "Business Status",
  "contractCode": "Contract Code",
  "belongCustomer": "Belonging Customer",
  "code": "Project Code",
  "name": "Project Name",
  "envInfoFile": "Environment Info Attachment",
  "list": "Project List",
  "progress": "Comment",
  "updateTime": "Last Modified Time",
  "commentNum": "Comment Count",
  "softwareVersion": "Software Version Info",
  "operatingSystem": "Operating System"
}
